PlaceholderAPI 2.10.10

A resource that allows information from your favorite plugins be shown practically anywhere!

  1. RockyHawk
    RockyHawk
    5/5,
    Version: 2.10.7
    Testing the development version of this update provided insight on the new update throwing exceptions to null Strings instead of skipping. Discord server was very helpful when providing me this information and I was able to include this fix in my plugin.
  2. Orf1
    Orf1
    1/5,
    Version: 2.10.7
    This new update breaks many features, placeholders do not show colors correctly. Once this is fixed, I will update my review.
    1. clip
      Author's Response
      Hey bro how did you like the new update? Let me know!
  3. Jesen
    Jesen
    3/5,
    Version: 2.10.7
    Doesnot work in my server(1.16.1)
    Incompatibility with so many plugins that the console report many errors.
  4. TeddyR1p
    TeddyR1p
    4/5,
    Version: 2.10.7
    solve this problem with errors and so thank you for this plugin

    [02:57:29 INFO]: [TAB] Failed to disable
    [02:57:29 INFO]: java.lang.NoSuchMethodError: me.clip.placeholderapi.PlaceholderAPI.unregisterExpansion(Lme/clip/placeholderapi/expansion/PlaceholderExpansion;)Z
    [02:57:29 INFO]: at me.neznamy.tab.platforms.bukkit.features.TabExpansion.unload(TabExpansion.java:22)
    [02:57:29 INFO]: at me.neznamy.tab.shared.Shared.lambda$2(Shared.java:123)
    [02:57:29 INFO]: at java.util.ArrayList.forEach(Unknown Source)
    [02:57:29 INFO]: at me.neznamy.tab.shared.Shared.unload(Shared.java:123)
    [02:57:29 INFO]: at me.neznamy.tab.shared.command.level1.ReloadCommand.execute(ReloadCommand.java:16)
    [02:57:29 INFO]: at me.neznamy.tab.shared.command.TabCommand.execute(TabCommand.java:44)
    [02:57:29 INFO]: at me.neznamy.tab.platforms.bukkit.Main$1.onCommand(Main.java:114)
    [02:57:29 INFO]: at org.bukkit.command.PluginCommand.execute(PluginCommand.java:45)
    [02:57:29 INFO]: at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:159)
    [02:57:29 INFO]: at org.bukkit.craftbukkit.v1_16_R1.CraftServer.dispatchCommand(CraftServer.java:794)
    [02:57:29 INFO]: at org.bukkit.craftbukkit.v1_16_R1.CraftServer.dispatchServerCommand(CraftServer.java:756)
    [02:57:29 INFO]: at net.minecraft.server.v1_16_R1.DedicatedServer.handleCommandQueue(DedicatedServer.java:411)
    [02:57:29 INFO]: at net.minecraft.server.v1_16_R1.DedicatedServer.b(DedicatedServer.java:378)
    [02:57:29 INFO]: at net.minecraft.server.v1_16_R1.MinecraftServer.a(MinecraftServer.java:1213)
    [02:57:29 INFO]: at net.minecraft.server.v1_16_R1.MinecraftServer.v(MinecraftServer.java:1001)
    [02:57:29 INFO]: at net.minecraft.server.v1_16_R1.MinecraftServer.lambda$a$0(MinecraftServer.java:177)
    [02:57:29 INFO]: at java.lang.Thread.run(Unknown Source)
  5. BoolyStudy
    BoolyStudy
    1/5,
    Version: 2.10.7
    Causes Errors, Crash errors in the console, Incompatibility with various plugins, 360 Degree Spin, all plugins that use placeholderapi, Bad there, update failed, better use the previous version to the current one.
    1. clip
      Author's Response
      can you please do another spin
  6. xdSimixd
    xdSimixd
    5/5,
    Version: 2.10.7
    Very good plugin, but I want to make a Rank gui and the %player_name% isn't working, the console says player not found! Im using GroupManager
  7. iScarLxrd_
    iScarLxrd_
    4/5,
    Version: 2.10.6
    It works in 1.16.1?
    i have a server with paper 1.16.1 i want to know if i can use this and DeluxeJoin plugin.
  8. bigthicc
    bigthicc
    4/5,
    Version: 2.10.6
  9. AngelGamerXD
    AngelGamerXD
    5/5,
    Version: 2.10.6
    My error is the next: "No cloud expansions are available at this time"
    What is?
    Solution?
  10. TheAlgorithm476
    TheAlgorithm476
    5/5,
    Version: 2.10.6
    Best Placeholder Plugin out there! I use it all day. It's easy to use, has a lot of configuration options, the Plugin support is huge. It's absolutely amazing
  11. NessieMate
    NessieMate
    5/5,
    Version: 2.10.6
    This is the best placeholder plugin that I have stumbled across. Waiting for that 1.16 update!
  12. nibchi
    nibchi
    5/5,
    Version: 2.10.6
    11/10 Amazing plugin, without it, a lot of my plugins would not work together. I cannot wait for the version that's compatible with 1.16.1. Truly amazing, thank you for your hard work.
  13. darkinnit
    darkinnit
    5/5,
    Version: 2.10.6
    Can you add the GroupManager to the Placeholders support please :D
    I love the plugin so much that im waiting for other plugin supports of placeholders
  14. 6085kevin
    6085kevin
    5/5,
    Version: 2.10.6
    ------------------------------------------------
    Waiting for 1.16, THX GUY! <3
    -----------------------------------------------
  15. Sortexx_19
    Sortexx_19
    5/5,
    Version: 2.10.6
    El mejor plugin de placeholders. Muy buen plugin clip .
  16. hontiris1
    hontiris1
    5/5,
    Version: 2.10.6
    Thank you for the plugin, waiting for the 1.16 release. I know that this requires a lot of work so thanks.
  17. Nekdu64
    Nekdu64
    5/5,
    Version: 2.10.6
    Exelent Plugin, waiting for update :) 1.16
    many servers need that update
    thank you !
    1. clip
      Author's Response
      were working on it haha. Should be ready soon
  18. Taelor
    Taelor
    5/5,
    Version: 2.10.6
    Pretty sure my server and all its plugins would crumble without this plugin. .-.
  19. Vasquezfr15
    Vasquezfr15
    5/5,
    Version: 2.10.6
    nice plugin...
    pls update 1.16.1
    thanks for your job
    this plugin is necessary on all servers ... i recommend it
  20. JacobNightCore
    JacobNightCore
    5/5,
    Version: 2.10.6
    The legendary placeholder plugin!
    I am so happy it supports every (good) version of Minecraft
    It supports just about every plugin out there!